<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'lt_uni', version '2.8'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '„{$a}“ pridėta kaip oficiali žymė.';
$string['addotags'] = 'Pridėti oficialių žymių';
$string['addtagtomyinterests'] = 'Įtraukti „{$a}“ į mano pomėgius';
$string['alltagpages'] = 'Visų žymų puslapis';
$string['changename'] = 'Keisti žymės pavadinimą';
$string['changetype'] = 'Keisti žymės tipą';
$string['delete'] = 'Naikinti';
$string['deleted'] = 'Panaikinta';
$string['deletedcoursetags'] = 'Panaikinta – kursų žymės';
$string['entertags'] = 'Įveskite žymes, atskirtas kableliais';
$string['errortagfrontpage'] = 'Žymėti pagrindinį svetainės puslapį neleidžiama';
$string['errorupdatingrecord'] = 'Įvyko klaida naujinant žymės įrašą';
$string['flag'] = 'Vėliavėlė';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Tvarkyti oficialias žymes';
$string['managetags'] = 'Tvarkyti žymes';
$string['namesalreadybeeingused'] = 'Žymių pavadinimai jau naudojami';
$string['noresultsfor'] = 'Rezultatų užklausai „{$a}“ nėra';
$string['othertags'] = 'Kitos žymės (įveskite kableliais atskirtas žymes)';
$string['page-tag-manage'] = 'Tvarkyti žymų puslapį';
$string['page-tag-x'] = 'Visų žymų puslapis';
$string['ptags'] = 'Vartotojo apibrėžtos žymės (atskirtos kableliais)';
$string['relatedblogs'] = 'Naujausi tinklaraščio įrašai';
$string['removetagfrommyinterests'] = 'Šalinti „{$a}“ iš mano pomėgių';
$string['reset'] = 'Nustatyti iš naujo';
$string['resetflag'] = 'Iš naujo nustatyti vėliavėlę';
$string['responsiblewillbenotified'] = 'Bus pranešta atsakingam asmeniui';
$string['rssdesc'] = 'Šią RSS informacijos santrauką automatiškai sugeneravo „Moodle“. Joje yra vartotojo sugeneruotų kursų žymių.';
$string['rsstitle'] = 'Vartotojo kursų žymių RSS informacijos santrauka: {$a}';
$string['searchresultsfor'] = 'Ieškoti rezultatų užklausai „{$a}“';
$string['seeallblogs'] = 'Peržiūrėti visus tinklaraščio įrašus, pažymėtus žyme „{$a}“...';
$string['tag'] = 'Žymė';
$string['tagdescription'] = 'Žymės aprašas';
$string['taggedwith'] = 'pažymėta žyme „{$a}“';
$string['tags'] = 'Žymės';
$string['tagsaredisabled'] = 'Žymės išjungtos';
$string['tagtype'] = 'Žymės tipas';
$string['tagtype_official'] = 'Oficiali';
$string['thingstaggedwith'] = '„{$a->name}“ naudojama {$a->count} k.';
$string['thingtaggedwith'] = '„{$a->name}“ naudojama vieną kartą';
$string['thistaghasnodesc'] = 'Šiuo metu nėra šios žymės aprašo.';
$string['timemodified'] = 'Modifikuota';
$string['typechanged'] = 'Pakeistas žymės tipas';
$string['withselectedtags'] = 'Naudojant pasirinktas žymes...';
